

<ion-content padding class="login-view">

      <img class="logo" src="assets/img/logo.png" alt="">

      <ion-row padding>

        <ion-item>
          <ion-label floating>Email</ion-label>
          <ion-input type="text" [(ngModel)]="user.email"></ion-input>
        </ion-item>

        <ion-item style="margin-bottom:15%">
          <ion-label floating>Password</ion-label>
          <ion-input type="password" [(ngModel)]="user.password"></ion-input>
        </ion-item>

        <button ion-button round block (click)="login(user)">
          Accedi
        </button>
        <button id="registration-button" ion-button round block item-end icon-left (click)="register()">
          <ion-icon name="person-add"></ion-icon>
          Registrati
        </button>

      </ion-row>



</ion-content>
